h1 {
	text-align: left;
	font-family: komika_axisregular, Arial, Helvetica, San-serif;
	font-size: 24px;
	font-weight: normal;
	color: #0D79B7;
	margin: 0 0 10px;
	padding: 0;
}
h2 {
	text-align: left;
	font-family: architects_daughterregular, Comic Sans, Comic Sans MS, cursive;
	font-size: 22px;
	font-weight: normal;
	color: #DA251E;
	margin: 15px 0 10px;
	padding: 0;
}
h3 {
	text-align: left;
	font-family: Arial, Helvetica, San-serif;
	font-style: normal;
	font: normal;
	font-size: 18px;
	font-weight: normal;
	color: #353535;
	margin: 20px 0 10px 0;
	padding: 0;
}
h4 {
	text-align: left;
	font-family: Arial, Helvetica, San-serif;
	font-style: normal;
	font: normal;
	font-size: 16px;
	font-weight: bold;
	color: #353535;
	margin: 0 0 10px;
	padding: 0;
}
h5 {
	text-align: left;
	font-family: Arial, Helvetica, San-serif;
	font-style: normal;
	font: normal;
	font-size: 14px;
	font-weight: normal;
	color: #353535;
	margin: 0 0 10px;
	padding: 0;
}
h6 {
	text-align: left;
	font-family: Arial, Helvetica, San-serif;
	font-style: normal;
	font: normal;
	font-size: 12px;
	font-weight: normal;
	color: #353535;
	margin: 0 0 10px;
	padding: 0;
}
p {
	font-family: Arial, Helvetica, San-serif;
	font-size: 13px;
	line-height: 21px;
	font-weight:normal;
	color:#353535;
	margin: 0 0 10px 0;
	padding: 0;
}

/* LINKS */

a {
	padding:0;
	margin: 0;
	color: #333;
	text-decoration:underline;
	outline:none;
	/*font-family: Arial, Helvetica, San-serif;*/
	/*font-size: 13px;*/
}

a:hover {
	padding:0;
	margin: 0;
	color: #000;
	text-decoration:underline;
}

/* LIST ITEMS */

ul {
	color: #353535;
	margin: 0 0 20px 0;
}


ul li {
	margin: 0 0 5px 0;
	font-family: Arial, Helvetica, San-serif;
	font-size: 13px;
	line-height: 23px;
	font-weight:normal;
	color:#353535;
	padding: 0;
}

/* COMMON USEULL CLASSES */

.relwrapper{
	position:relative;		/* A Simple Realtive Position Wrapper */
	float:left;
}

.twocolumns {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 20px;
	-moz-column-gap: 20px;
	column-gap: 20px;
}

/* NOTICES AND ERRORS */

.highlight {
	background:yellow;
	color:#000;
}
 
div.message {
	clear: both;
	color: #900;
	font-size: 140%;
	font-weight: bold;
	margin: 1em 0;
}
div.error-message {
	clear: both;
	color: #900;
	font-weight: bold;
	margin:0;
}
p.error {
	background-color: #e32;
	color: #fff;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
p.error em {
	color: #000;
	font-weight: normal;
	line-height: 140%;
}
.notice {
	color: #000;
	display: block;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
.success {
	background: green;
	color: #fff;
}

/* SEARCH STYLES */

#search_input {
	background:white none repeat scroll 0 0;
	border:0 none;
	color:#999999;
	float:left;
	margin:4px 0 0 10px;
	padding:2px;
	width:100px;
}
#search_button {
	float:right;
	margin:2px 14px 0 0;
	background:transparent url(../img/BBB/btn_bg.png) repeat-x scroll 0 0;
	border:1px solid #666666;
	color:#666666;
	font-weight:bold;
	height:auto;
	padding:2px 5px;
	width:auto;
}

/* ------ SLIDER STYLES --------- */

#slider ul, #slider li{ 
	margin:0;
	padding:0;
	list-style:none;
	}	
#slider, #slider li{ 
	height:400px;
	width:940px;
	overflow:hidden;
	}	
#slider{ 
	margin:auto;
	position:relative;
	background:#000;
	margin:0; 
	/*border: #000 solid 1px;*/                   /* Add a border to the slider */
	}
	
.relwrapper:hover #prevA a, .relwrapper:hover #nextA a{  
	display:block;
}
	
#slider_content{
	position:relative;	
}
#prevA{ 
	display:block;
	width:100px;
	height:400px;
	position:absolute;
	left:0px;
	top:0px;
}	
#nextA{ 
	display:block;
	width:100px;
	height:400px;
	position:absolute;
	top:0px;
	right:0px;
}														
#prevA a{  
	display:none;
	width:100px;
	height:400px;
	background:url('../img/slider/btn_prev.png') no-repeat 0 0;	
}	
#nextA a{ 
	display:none;
	width:100px;
	height:400px;
	background:url('../img/slider/btn_next.png') no-repeat 0 0;	
}

#prevA a:hover{
	background:url('../img/slider/btn_prev_over.png') no-repeat 0 0;	:
}

#nextA a:hover{
	background:url('../img/slider/btn_next_over.png') no-repeat 0 0;
}

/* -- Custom Fonts @fontface -- */

@font-face {
    font-family: 'architects_daughterregular';
    src: url('../../../fonts/architectsdaughter-webfont.eot');
    src: url('../../../fonts/architectsdaughter-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/architectsdaughter-webfont.woff') format('woff'),
         url('../../../fonts/architectsdaughter-webfont.ttf') format('truetype'),
         url('../../../fonts/architectsdaughter-webfont.svg#architects_daughterregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'komika_axisregular';
    src: url('../../../fonts/komikax_-webfont.eot');
    src: url('../../../fonts/komikax_-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/komikax_-webfont.woff') format('woff'),
         url('../../../fonts/komikax_-webfont.ttf') format('truetype'),
         url('../../../fonts/komikax_-webfont.svg#komika_axisregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Box sizing for textares */
textarea { 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}